• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Doubt @ printing mistake on SCWCD card

 
Sandeep Shahane
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'm an SCWCD certified and I have received a plastic card for the same along with Certificate. But the card is printed with Sun Certified Web Component Developer for Java 2EE Platform 1.4.

I think it should be 2.4 instead of 1.4. Please check out your card and do confirm.
Where should I contact to correct this?
 
Poomrat Boonyawong
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Shouldn't it be 1.4 ?
Servlet 2.4 only one part in J2EE 1.4
 
Sandeep Shahane
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks... I was little confused on the version numbers !!!
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic